/* Can't do a full reset as this is only a quick fix and the full website is still available */
#header {width: 733px; height: 147px; position: relative; margin: 0 auto 10px;}
#header ul, #header li {list-style-type: none; padding:0; margin:0; position: absolute;}
body, #header h1, #support{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}  


#header h1 {width: 377px; height: 55px; position: absolute; left:0; top: 53px;}
#header h1 a {width: 388px; height: 55px; background-image: url(../i/logo.jpg);}
#support {width: 290px; height: 10px; background-image: url(../i/support.gif); position: absolute; right:0; top:97px;}

/* Main Nav */
#nav-main {
    width: 733px;
    height: 32px;
    position: absolute;
    bottom:0;
    left:0;
    background: url(https://static.pair.com/pairnic/images/navnew.png) 0 0 no-repeat;}
#nav-main li {position: absolute; top:0; height: 32px;}
#nav-main a {background-image:url(https://static.pair.com/pairnic/images/navnew.png); height: 32px; }

.n-reg {left:0; width: 111px;}
	.n-reg a {width: 111px; background-position: 0 0;}
	.n-reg a:hover {background-position: 0 -50px;}
	.n-reg a.on {background-position: 0 -100px;}
	
.n-ren {left: 111px; width: 78px}
	.n-ren a {width: 78px; background-position: -111px 0;}
	.n-ren a:hover {background-position: -111px -50px;}
	.n-ren a.on {background-position: -111px -100px;}
	
.n-ser {left: 195px; width: 97px}
	.n-ser a {width: 97px; background-position: -195px 0;}
	.n-ser a:hover {background-position: -195px -50px;}
	.n-ser a.on {background-position: -195px -100px;}
	
.n-pri {left:295px; width: 84px;}
	.n-pri a {width: 84px; background-position: -295px 0;}
	.n-pri a:hover {background-position: -295px -50px;}
	.n-pri a.on {background-position: -295px -100px;}
	
.n-hos {left: 382px; width: 126px;}
	.n-hos a {width: 126px; background-position: -382px 0;}
	.n-hos a:hover {background-position: -382px -50px;}
	.n-hos a.on {background-position: -382px -100px;}
	
.n-abo {left: 511px; width: 127px;}
	.n-abo a {width: 127px; background-position: -511px 0;}
	.n-abo a:hover {background-position: -511px -50px;}
	.n-abo a.on {background-position: -511px -100px;}
	
.n-con {left: 641px; width: 92px;}
	.n-con a {width: 92px; background-position: -641px 0;}
	.n-con a:hover {background-position: -641px -50px;}
	.n-con a.on {background-position: -641px -100px;}


#nav-blank { width: 733px; height: 25px; position: absolute; bottom: 0; }

/* Tert Nav */
#nav-tert {width: 242px; height: 19px; top: 5px; right: 1px;}
#nav-tert a {height: 19px; background-image:url(../i/tert.jpg); }
#nav-tert a.logout {height: 19px;  background-image:url(../i/tert2.jpg); }

.nt-log {width: 150px; height: 19px; top:0; left:0;}
	.nt-log a {background-position: 0 0;}

.nt-con {width: 86px; height: 19px; top:0; left: 156px;}
	.nt-con a {background-position: -156px 0;}





/* clears */
.clear{clear: both;}

/* Contain floats: h5bp.com/q */
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group { *zoom: 1; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders: */
.vh { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.vh.focusable:active, .h.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }


/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* for image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* pair added */
.teaser-bar { margin-top: 0px; padding-top: 0px; text-align: center;}
.teaser-bar img { padding: 5px; }


